{
    "dc_identifier": "nl.gm0944.2c.2025.7185852-13",
    "dc_title": "Raadsvergadering 2025-07-03 - Raadsvoorstel Spelregels betrekken raad bij ruimtelijke ontwikkelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Mook en Middelaar op 2025-07-03. Onderdeel: Raadsvoorstel Spelregels betrekken raad bij ruimtelijke ontwikkelingen.",
    "dc_source": "https://mookenmiddelaar.bestuurlijkeinformatie.nl/Agenda/Index/ffeec64b-4618-46c9-b656-b466603f032a",
    "dc_publisher": "gm0944",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2025-07-03",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Mook En Middelaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Mook En Middelaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0944.2c.2025.7185852-13",
    "dc_externalIdentifier": "7185944",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-03",
    "foi_meetingNumber": "7185852",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "10.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0944.2c.2025.7185852-13.doc.1",
            "dc_title": "RV Spelregels betrekken raad bij ruimtelijke ontwikkelingen",
            "foi_fileName": "2025-06-10%20rv%20spelregels%20betrekken%20raad%20bij%20ruimtelijke%20ontwikkelingen__265303__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=a952356c-ae3d-4457-bc8f-27d30f16eab8"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2025.7185852-13.doc.2",
            "dc_title": "RB spelregels betrekken raad bij ruimtelijke ontwikkelingen",
            "foi_fileName": "2025-07-03%20raadsbesluit%20spelregels%20betrekken%20raad%20bij%20ruimtelijke%20ontwikkelingen__265304__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=b58b6f86-913a-41ed-a0f5-a2066678df74"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2025.7185852-13.doc.3",
            "dc_title": "Ppt de rol van de raad bij ruimtelijke ontwikkelingen",
            "foi_fileName": "Ppt%20de%20rol%20van%20de%20raad%20bij%20ruimtelijke%20ontwikkelingen__264332__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=078c63a3-da0f-4476-b176-1fe14d7cd7fd"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2025.7185852-13.doc.4",
            "dc_title": "Criteria betrekken raad bij ruimtelijke ontwikkelingen",
            "foi_fileName": "criteria%20betrekken%20raad%20bij%20ruimtelijke%20ontwikkelingen__265305__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=74dbe35c-0f71-414b-8395-d0de01e96d70"
        }
    ]
}